Support » Plugin: WPtouch » I Continue to get this error notice at top of my wp dashboard

  • Hello experts, please since i moved my website to another host(VPS) i have been seeing this error at the top of my dashboard on https://jessynaija.org

    I have made reseacrh and i couldn’t get any solution.

    Here is the msg from wp touch: “Advanced Type for WPtouch Pro requires allow_url_fopen to be enabled on your server to load web fonts. Please enable this function on your webhost.”

    Please what does it mean and how do i solve it.

    The page I need help with: [log in to see the link]

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.